/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.5.9
Text Domain: uncode-child
*/

h2, h3 {
	text-transform: none;
}

.post-body p {
	font-size: 17px;
}

.t-entry-excerpt p {
	font-size: 15px;
}

.post-title {
	color: #10AB70 !important;
}

.author-info {
	display: none !important;
}

.separator-break {
	border-color: #10AB70 !important;
}

figcaption.wp-caption-text {
	text-align: center;
}

.center {
	text-align: center;
}

/* HEADER STYLES */

#mailchimp-top-bar.mctb-small input {
    color: black;
}

.logo-container {
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu-top-navigation li a {
	text-transform: uppercase;
}

.home-slideshow h4 {
	text-shadow: #262626 2px 1px 6px;
}

/* HOME PAGE */

.extra-big-heading h1 {
	font-size: 100px !important;
	line-height: 1em;
}

#layerslider_4 h1,
#layerslider_4 h4,
#layerslider_5 h1,
#layerslider_5 h4,
#layerslider_6 h1,
#layerslider_6 h4,
#layerslider_7 h1,
#layerslider_7 h4  {
	text-shadow: #262626 2px 1px 6px;
	color: white;
	font-family: Poppins !important;
}

#layerslider_4 h1,
#layerslider_5 h1,
#layerslider_6 h1,
#layerslider_7 h1 {
	font-size: 44px;
	text-transform: uppercase;
	font-weight: 900 !important;
	text-align: center;
	line-height: 1.1em !important;
}

#layerslider_4 h4,
#layerslider_5 h4,
#layerslider_6 h4,
#layerslider_7 h4 {
	font-size: 24px;
	font-weight: 800 !important;
	line-height: 1.2 !important;
	text-align: center;

}

.home-slideshow h2,
.home-slideshow h5 {
	text-shadow: #262626 2px 1px 6px;
}

.home-about {
	display: none;
}

.home-news {
	display: none;
}

.home-news .btn-container,
.home-about .btn-container {
	text-align: center;
}

.take-action-carousel h3.t-entry-title.h6 {
	font-size: 24px;
}

.take-action-carousel .t-entry-readmore {
	text-align: center;
}

.home-campaign-isotope .t-inside {
	min-height: 700px;
}

.home-campaign-isotope .t-entry-readmore {
	position: absolute;
	bottom: 30px;
	left: 26%;
}

/* SUB PAGES */

.campaign-isotope .t-inside {
	min-height: 710px;
}

.campaign-isotope .t-entry-readmore {
	position: absolute;
	bottom: 30px;
	left: 26%;
}

/* POST STYLES */

.single-post .header-wrapper .header-bg {
	background-position: center top;
}

.single-post .style-dark h1 {
	text-shadow: #262626 2px 1px 6px;
}

.header-basic .author-info {
	display: none;
}

.post-title {
	color: #303133 !important;
}

/* ABOUT US */
.header-uncode-block .heading-text h1{
	text-shadow: #262626 2px 1px 6px;
}


.row-breadcrumb .row-parent {
	padding: 20px 36px !important;
}

.breadcrumb-title {
	display: none;
}

ul.three-pillars {
	padding: 0;
}

ul.three-pillars li {
	list-style: none;
	padding-left: 160px;
	margin-bottom: 30px;
	min-height: 142px;
}

ul.three-pillars li.pillar-1 {
	background: url(images/green-numbers-1.png) top left no-repeat;
	background-size: 140px;
}

ul.three-pillars li.pillar-2 {
	background: url(images/green-numbers-2.png) top left no-repeat;
	background-size: 140px;
}

ul.three-pillars li.pillar-3 {
	background: url(images/green-numbers-3.png) top left no-repeat;
	background-size: 140px;
}

.pillar-heading {
	color: #10AB70;
	font-weight: bold;
	font-size: 22px;
}

.about-staff-gallery .t-inside {
	padding-bottom: 20px;
}

.about-staff-gallery h3.t-entry-title.h4 {
	font-size: 28px;
}

.about-staff-gallery .tmb .t-entry p.t-entry-meta span {
	font-size: 18px;
}

/**** STAFF PAGES *****/

.parent-pageid-48592 .header-wrapper .header-bg {
	background-position: center top;
}

.staff-title h1 {
	font-size: 70px !important;
	line-height: 1em;
}

.staff-name-heading {
	margin-top: 18px !important;
}

.staff-contactbox .icon-box.icon-inline {
	padding-right: 0;
}

.staff-contactbox h4 {
	margin-bottom: 5px;
	text-transform: uppercase;
}

.staff-contactbox p {
	margin-top: 0px;
	margin-bottom: 10px;
}

@media all and (min-width: 667px) {

	.staff-biotextbox p {
		padding-right: 290px;
	}

}

@media all and (max-width: 768px) {

	#layerslider_4 h4,
	#layerslider_5 h4,
	#layerslider_6 h4 {
		display: none;
	}

	.owl-carousel-wrapper h1 {
		font-size: 45px !important;
	}
}

/* News Link Page */

ul.simple-links-list  {
	padding-left: 0;
}

.simple-links-list li {
	list-style: none;
	margin-bottom: 20px;
}

.simple-links-list li a {
	font-weight: bold;
}

/* Chocolate Dark Secret report */

.chocolate-secret .custom-link.btn {
	width: 185px;
}

/* Advent Calendar */

#advent-container {
	max-width: 1200px;
    margin: auto;
}

#advent-calendar {
	width: 100%;
	height: 1400px;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

#advent-dates-container {
	width: 854px;
	margin: 0px 164px;
	padding-top: 800px;
}

.advent-date {
	display: inline-block;
	width: 14.2%;
	height: 95px;
	margin: 0;
	float: left;
    padding-top: 10px;
}

.advent-date a {
	display: block;
	width: 100%;
	height: 100%;
}

.advent-calendar-page .row-container .double-bottom-padding {
	padding-bottom: 0;
}

.advent-calendar-page .row-container .row-parent {
	padding: 30px 0 0 0 !important;
}

@media all and (max-width: 1024px) {
	#advent-dates-container {
		width: 714px;
    	margin: 0px auto;
    	padding-top: 680px;
	}
}

@media all and (max-width: 768px) {
	#advent-dates-container {
		width: 560px;
    	margin: 0px auto;
    	padding-top: 510px;
	}
}

@media all and (max-width: 414px) {

	#advent-calendar {
		height: 600px;
	}

	#advent-dates-container {
		width: 300px;
    	margin: 0px auto;
    	padding-top: 275px;
	}

	.advent-date {
		display: inline-block;
		width: 14.2%;
		height: 45px;
		margin: 0;
		float: left;
	    padding-top: 00px;
	}
}

/* FOOTER */

footer .footer-center {
	padding-top: 35px;
	padding-bottom: 35px;
}
